<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:1717">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="300.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="258875.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112001:1487">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="58047.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0901001:1114">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="128492.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0501001:4664">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="146917.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1067">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="322.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120701.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112002:894">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="264.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1014204.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:1093">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="398.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6781.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401007">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401007:774">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="316072.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401003:127">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="537099.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1102001:2263">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="498.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="792201.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:1363">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="109875.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401002:573">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="255512.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0051612">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051612:565">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1402.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="962409.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010601:92084">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5660541.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051705">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051705:81">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2096.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2096920" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0011101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0011101:2335">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2129825.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:5832">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030118">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030118:545">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3063.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="131728.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030403">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030403:1223">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="799.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="400569.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051709">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051709:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1625.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2599206.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:146">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4307283.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:92937">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="894526.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:144828">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="197.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9731870.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053601:914">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="154.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24318580" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030410">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030410:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="778.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="795001.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:6522">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6413417.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030116">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030116:490">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3063.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="119474.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:160613">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="478902.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:28088">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25525.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:122785">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="592.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="225077.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:146979">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4852705" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:132478">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28471.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:32263">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="770016" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:11193">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="200.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2133733.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:13802">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10402449.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:16651">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="247.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="233709.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:11614">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="277.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="181720.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0202017">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202017:74">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1105.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="816617.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202021">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202021:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="879.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="961855.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101054">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101054:48">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="11653.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="209757.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101062">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101062:575">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69316.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101095">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101095:786">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7500.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3945031.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020119">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020119:184">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="823.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="902852.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:954">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117887.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:3793">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="409743.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:1027">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="63125.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1206001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1206001:470">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="639.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1529390.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0704002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0704002:392">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="338.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="643042.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:239">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="105.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9138193.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0601001:1175">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4566.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7086742.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101002:439">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="906924.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101022">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101022:286">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="73.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="92410.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:4308">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="543286.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:24606">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="204.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="106879.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:12838">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46252.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:11249">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="209.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="839.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:14167">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="392.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="234573.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:11797">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6256091.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:17271">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="66849.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:10930">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="269.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="146144.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:12483">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4432.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:3249">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="412.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="618735" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:3517">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="223.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="241183.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:12478">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26713.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301011:1443">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3888.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="97214.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701001:1388">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="330.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="227556.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0102022">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102022:501">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1063.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="598891.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0000000:89">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3491.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37086407.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103010">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103010:258">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="194928.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101009">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101009:4954">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2998.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="689689.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103028">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103028:86">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="545.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="327426" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103025">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103025:22">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="577.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="346338" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103007:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5826.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="658404.67" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:532">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="227.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="337718.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0310028">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310028:45">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="108684" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0310036">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310036:1">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="424682.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0324050">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0324050:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="239525.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0206001">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0206001:46">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="99226.69" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:1812">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="410.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="269924.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101110">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101110:88">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="828.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="486129.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101184">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101184:285">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="895.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="702260.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:473">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="896.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="484288.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101220">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101220:89">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="911.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="429250.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101216">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101216:116">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3180.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3288140.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101231">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101231:2259">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4753.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="104584.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101078">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101078:284">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="912.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="342037.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101111">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101111:237">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="821.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="440425.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101114">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101114:208">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="940.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="497725.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101176">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101176:2447">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5955.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="142928.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:2695">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5119.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="158705.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101194">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101194:284">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5224" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="109704" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010202:878">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2802.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72865.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:2676">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="425.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37589814.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501015">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501015:71">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1225.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1267167" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:6631">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="443.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="338413.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301019">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301019:92">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1961.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="964841.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:20367">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="123923.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010301:470">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88110" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010406">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010406:78">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1868.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9136514.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101022">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101022:32">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1883.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8603828" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>